[WSS 2] - probleme avec IE7... et editeur de texte enrichi

Le
Sylvain Cortes - [ MVP Group Policy ]
Bonjour

depuis l'installation d'internet Explorer 7, je ne peux plus utiliser
l'editeur de texte enrichi du composant webpart "Editeur de contenu". Le
message d'erreur suivant apparaît : "Impossible d'ouvrir l'éditeur de texte
enrichi"

J'ai regardé dans les archives des news, et j'ai trouvé plusieurs personnes
avec le meme probleme.mais peu de réponses.

Erol, j'ai vu une réponse de ta part sur ce sujet indiquant de mettre le
site web comme site de confiance au niveau d'IE, cela ne change rien

si qq a une idée, je suis preneur, car avoir une VM avec ie 6 pour faire de
l'administration WSS, ca commence a prendre la tete.

Cordialement


Sylvain Cortes - MVP
Communauté Active Directory et Identity Management - www.cadim.org
La communauté se réunit le 11 juin 2007 - inscrivez vous sur
http://www.cadim.org/Bibliotheque%20des%20pages%20html%20et%20webpart%20sup/inscriptionbrief.aspx
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Etienne Legendre
Le #17019441
Bonjour Sylvain

Une solution, qui n'en est pas une. ;-)
Fais un upgrade en WSS 3.0. Meme politique de tarifs, plus de
fonctionalités.

Car je ne sais pas si il y a une solution à ce que beaucoup font remonter en
effet.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" écrit dans le message de
news:
Bonjour

depuis l'installation d'internet Explorer 7, je ne peux plus utiliser
l'editeur de texte enrichi du composant webpart "Editeur de contenu". Le
message d'erreur suivant apparaît : "Impossible d'ouvrir l'éditeur de
texte
enrichi"

J'ai regardé dans les archives des news, et j'ai trouvé plusieurs
personnes avec le meme probleme....mais peu de réponses....

Erol, j'ai vu une réponse de ta part sur ce sujet indiquant de mettre le
site web comme site de confiance au niveau d'IE, cela ne change rien...

si qq a une idée, je suis preneur, car avoir une VM avec ie 6 pour faire
de l'administration WSS, ca commence a prendre la tete....

Cordialement


Sylvain Cortes - MVP
Communauté Active Directory et Identity Management - www.cadim.org
La communauté se réunit le 11 juin 2007 - inscrivez vous sur
http://www.cadim.org/Bibliotheque%20des%20pages%20html%20et%20webpart%20sup/inscriptionbrief.aspx


Sylvain Cortes - [ MVP Group Policy ]
Le #17019431
Etienne,

tu as toujours des conseils avisés...ca fait plaisir...
a ce propos, y a t-il des ecueils particuliers a faire un update "in place"
d'un vss2 vers vss3 ?
aurais tu des liens qui decrivent la methode si celle ci est un peu
"chiadée" ?
ton dernier bouquin evoque t-il le sujet de l'upgrade "in place" ?

merci et a+

sylvain

"Etienne Legendre" message de news:
Bonjour Sylvain

Une solution, qui n'en est pas une. ;-)
Fais un upgrade en WSS 3.0. Meme politique de tarifs, plus de
fonctionalités.

Car je ne sais pas si il y a une solution à ce que beaucoup font remonter
en effet.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" écrit dans le message de
news:
Bonjour

depuis l'installation d'internet Explorer 7, je ne peux plus utiliser
l'editeur de texte enrichi du composant webpart "Editeur de contenu". Le
message d'erreur suivant apparaît : "Impossible d'ouvrir l'éditeur de
texte
enrichi"

J'ai regardé dans les archives des news, et j'ai trouvé plusieurs
personnes avec le meme probleme....mais peu de réponses....

Erol, j'ai vu une réponse de ta part sur ce sujet indiquant de mettre le
site web comme site de confiance au niveau d'IE, cela ne change rien...

si qq a une idée, je suis preneur, car avoir une VM avec ie 6 pour faire
de l'administration WSS, ca commence a prendre la tete....

Cordialement


Sylvain Cortes - MVP
Communauté Active Directory et Identity Management - www.cadim.org
La communauté se réunit le 11 juin 2007 - inscrivez vous sur
http://www.cadim.org/Bibliotheque%20des%20pages%20html%20et%20webpart%20sup/inscriptionbrief.aspx





Etienne Legendre
Le #17019421
Salut Sylvain

Le livre en parle un peu chap 18
Tu aura plus de détails sur Tecnhnet
http://technet2.microsoft.com/windowsserver/WSS/en/library/700c3d60-f394-4ca9-a6d8-ab597fc3c31b1033.mspx?mfr=true
et surtout
http://technet2.microsoft.com/windowsserver/WSS/en/library/91046a84-57a1-40cb-a32c-ff3395073dc91033.mspx?mfr=true

Inplace simple dans le contexte, risque de tout perdre car pas de rollback
(sauf bonne sauvegarde et reinstall)
Gradual plus complexe, jeu d'URL
Database migration. Mon préféré mais nouveau hardware et avec MOSS cela crée
autant de collections de sites que de sites dans la source.

Bref, un defi humain.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" écrit dans le message de
news:
Etienne,

tu as toujours des conseils avisés...ca fait plaisir...
a ce propos, y a t-il des ecueils particuliers a faire un update "in
place" d'un vss2 vers vss3 ?
aurais tu des liens qui decrivent la methode si celle ci est un peu
"chiadée" ?
ton dernier bouquin evoque t-il le sujet de l'upgrade "in place" ?

merci et a+

sylvain

"Etienne Legendre" message de news:
Bonjour Sylvain

Une solution, qui n'en est pas une. ;-)
Fais un upgrade en WSS 3.0. Meme politique de tarifs, plus de
fonctionalités.

Car je ne sais pas si il y a une solution à ce que beaucoup font remonter
en effet.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" écrit dans le message de
news:
Bonjour

depuis l'installation d'internet Explorer 7, je ne peux plus utiliser
l'editeur de texte enrichi du composant webpart "Editeur de contenu". Le
message d'erreur suivant apparaît : "Impossible d'ouvrir l'éditeur de
texte
enrichi"

J'ai regardé dans les archives des news, et j'ai trouvé plusieurs
personnes avec le meme probleme....mais peu de réponses....

Erol, j'ai vu une réponse de ta part sur ce sujet indiquant de mettre le
site web comme site de confiance au niveau d'IE, cela ne change rien...

si qq a une idée, je suis preneur, car avoir une VM avec ie 6 pour faire
de l'administration WSS, ca commence a prendre la tete....

Cordialement


Sylvain Cortes - MVP
Communauté Active Directory et Identity Management - www.cadim.org
La communauté se réunit le 11 juin 2007 - inscrivez vous sur
http://www.cadim.org/Bibliotheque%20des%20pages%20html%20et%20webpart%20sup/inscriptionbrief.aspx








Sylvain Cortes - [ MVP Group Policy ]
Le #17019391
je vois....

tout dans la simplicité donc...
Je crois que je vais "tenter" une reinstall // avec un VSS 3 puis une
migration a la bourrin en copier/coller....

sylvain

"Etienne Legendre" message de news:%
Salut Sylvain

Le livre en parle un peu chap 18
Tu aura plus de détails sur Tecnhnet
http://technet2.microsoft.com/windowsserver/WSS/en/library/700c3d60-f394-4ca9-a6d8-ab597fc3c31b1033.mspx?mfr=true
et surtout
http://technet2.microsoft.com/windowsserver/WSS/en/library/91046a84-57a1-40cb-a32c-ff3395073dc91033.mspx?mfr=true

Inplace simple dans le contexte, risque de tout perdre car pas de rollback
(sauf bonne sauvegarde et reinstall)
Gradual plus complexe, jeu d'URL
Database migration. Mon préféré mais nouveau hardware et avec MOSS cela
crée autant de collections de sites que de sites dans la source.

Bref, un defi humain.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" écrit dans le message de
news:
Etienne,

tu as toujours des conseils avisés...ca fait plaisir...
a ce propos, y a t-il des ecueils particuliers a faire un update "in
place" d'un vss2 vers vss3 ?
aurais tu des liens qui decrivent la methode si celle ci est un peu
"chiadée" ?
ton dernier bouquin evoque t-il le sujet de l'upgrade "in place" ?

merci et a+

sylvain

"Etienne Legendre" message de news:
Bonjour Sylvain

Une solution, qui n'en est pas une. ;-)
Fais un upgrade en WSS 3.0. Meme politique de tarifs, plus de
fonctionalités.

Car je ne sais pas si il y a une solution à ce que beaucoup font
remonter en effet.

EtienneL

"Sylvain Cortes - [ MVP Group Policy ]" a écrit dans le message de
news:
Bonjour

depuis l'installation d'internet Explorer 7, je ne peux plus utiliser
l'editeur de texte enrichi du composant webpart "Editeur de contenu".
Le
message d'erreur suivant apparaît : "Impossible d'ouvrir l'éditeur de
texte
enrichi"

J'ai regardé dans les archives des news, et j'ai trouvé plusieurs
personnes avec le meme probleme....mais peu de réponses....

Erol, j'ai vu une réponse de ta part sur ce sujet indiquant de mettre
le site web comme site de confiance au niveau d'IE, cela ne change
rien...

si qq a une idée, je suis preneur, car avoir une VM avec ie 6 pour
faire de l'administration WSS, ca commence a prendre la tete....

Cordialement


Sylvain Cortes - MVP
Communauté Active Directory et Identity Management - www.cadim.org
La communauté se réunit le 11 juin 2007 - inscrivez vous sur
http://www.cadim.org/Bibliotheque%20des%20pages%20html%20et%20webpart%20sup/inscriptionbrief.aspx











Publicité
Poster une réponse
Anonyme